server {
    listen ssl;
	server_name www.example1.com;
	if($ssl_client_verify ~* SUCCESS) {
        rewrite ^ http://www.example1.com/test/;
     }
	location / {
		index index.html;
		root /var/www/www.example1.com/deployment/;
	}
}